<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/normalize.css">
    <title>HW5</title>
<body>

<div class="maim-container">
    <header>
        <div class="logo">
            <img src="img/ck_infrastruktura.png" alt="infrastruktura" height="33" width="216"/>
        </div>
        <div class="collback">
            <a  class="text-coll" href="#"><img class="img-cool" src="img/Vector.png" alt="">Обратный звонок</a>
        </div>
    </header>

    <main>
        <section>
            <h1 class="title-first" >Наружные тепловые сети</h1>
            <p class="text-title-first">Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых
                сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>
            <div class="grid-container">
                <div class="item-1"><p>Земляные работы</p></div>
                <div class="item-2"><p>Подземная прокладка трубопроводов и вводы в здание</p></div>
                <div class="item-3"><p>Устройство каналов</p></div>
                <div class="item-4"><p>Устройство неподвижных опор вне камер</p></div>
                <div class="item-5"><p>Устройство ж/б колодцев</p></div>
            </div>
        </section>

        <section>
            <h1 class="title-second">Собственный парк строительной техники:</h1>

            <div class="grid-container-second">
                <div class="grid-item-1"><p>Илососная  машина<br><b>КАМАЗ 65115 КО-530-01</b></p></div>
                <div class="grid-item-2"><p>Каналопромывочная машина<br><b>КАМАЗ 3572 КО-564-20</b></p></div>
                <div class="grid-item-3"><p>Экскаватор-погрузчик</p></div>
                <div class="grid-item-4"><p>КАМАЗ бортовой с КМУ</p></div>
                <div class="grid-item-5"><p>Погрузчик</p></div>
                <div class="grid-item-6"><p>Экскаватор</p></div>
                <div class="grid-item-7"><p><b>Каток</b></p></div>
            </div>
        </section>
    </main>

    <footer>
        <div class="footer-menu">
            <h1 class="title-footer">Наши клиенты и проекты</h1>
            <p class="nav-footer">Все проекты</p>
        </div>

        <div class="footer-grid">
            <div class="footer-grid-1">
                <img src="img/eid_euroinvest.png" alt="eid_euroinvest">
               </div>
            <div class="footer-grid-2">
                <img src="img/img_m%203.png" alt="img_m">
                <img src="img/mavic%202.png" alt="mavic">
                    <p><b>Работы по монтажу<br>
                        прифундаментного дренажа</b>
                        <br>по адресу: <br>
                        ЛО, Всеволожский р-н, <br>
                        «Ручьи»</p>
            </div>
            <div class="footer-grid-3">
                <img src="img/arsenal_first%206.png" alt="arsenal">
            </div>
            <div class="footer-grid-4">
                <img src="img/arsenal_second%207.png" alt="arsenal">
            </div>
            <div class="footer-grid-5">
                <img src="img/set_group%201.png" alt="seid_group">
            </div>
            <div class="footer-grid-6">
                <img src="img/eid_euro_last%205.png" alt="eid_euroinvest">
            </div>
        </div>

    </footer>

</div>
</body>
</html>